RubyGems Navigation menu

vpm 0.0.1

An awesome utility for managing VIM plugins

Gemfile
          gem 'vpm', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install vpm -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,873

For this version 884

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 21, 2012 (11.5 KB)
  2. 0.0.1 - January 14, 2012 (6 KB)

Development Dependencies: